



if not exist %PREFIX%\\Library\\bin\\uriparser.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\cmake\\uriparser-0.9.3\\uriparser.cmake exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
